epiphany-browser (3.18.11-0ubuntu1) xenial-security; urgency=medium

  * SECURITY UPDATE: Saved passwords were viewable by a man-in-the-middle
    attack website. This has been mitigated by moving all existing saved
    http passwords to https. If a website you use is http-only, you can
    find your old password in Preferences>Privacy>Manage Passwords.
    - Fixed in new upstream security release 3.18.11 (LP: #1661805)
      + New upstream release also fixes inability to enter text in
        websites, a regression introduced in 3.18.10 (LP: #1668704)

epiphany-browser (3.18.10-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1657284)
  * Drop debian/patches/new_webkit_abi.patch, applied in new release

Date: 2017-03-30 19:54:14.706671+00:00
Changed-By: Jeremy Bicha <jer...@bicha.net>
Signed-By: Emily Ratliff <emily.ratl...@canonical.com>
https://launchpad.net/ubuntu/+source/epiphany-browser/3.18.11-0ubuntu1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to